/*
    Theme Name: Groupe Envol Afrique ONLUS    
    Description: Progetto grafico per Groupe Envol Afrique ONLUS
    Author: EM3DESIGN
    Author URI: http://www.em3design.it
    Version: 1.0
    Template: Nexus
*/

/*#a9d300; verde*/
/*#E5342C; rosso*/

@import url("/wp-content/themes/Nexus/style.css");
.mymail-form-info.error {
    background: transparent !important;
    border: 2px solid;
}
body .wpcf7 .ajax-loader {
    display: block;
    margin: 10px auto 0;
}
/*Gallery standard con Responsive Lightbox*/
.gallery a::after {
    background-image: url("/wp-content/themes/envolafrique/images/lente-rossa.png");
    content: "";
    display: block;
    height: 31px;
    left: calc(50% - 16px);
    position: absolute;
    top: 50%;
    width: 32px;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.gallery a:hover::after {
    top: calc(50% - 15px);
    opacity: 1;
}
.gallery a {
    position: relative;
}
.gallery a:hover img {
    box-shadow: 0 0 1px rgb(0, 0, 0), 0 0 1px, 0 0 1px, 0 0 1px;
    opacity: 0.2;
}
.gallery img {
    border: medium none !important;
    padding: 0 !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
@media only screen and ( max-width: 767px ) {
.gallery-item {
    width: 50% !important;
}
.gallery-item + br{
    display: none;
}
}
@media only screen and ( max-width: 479px ) {
.gallery-item {
    width: 100% !important;
}
}
/*- FINE- Gallery standard con Responsive Lightbox*/
.entry-content dl {
    margin-left: 0;
    margin-right: 0;
}
.et-recent-videos-content { /*elenco video in widget Video Recenti*/
    height: 0;
    margin-bottom: -49px;
    visibility: hidden;
}
.widget li, .footer-widget li {
    line-height: 29px;
}
/*Gallerie Foto*/
.thumbnail-frame, .thumbnail-frame-comalt {
    border: medium none !important;
}
.wppa-album-cover-standard {
    border-bottom: 1px solid #e0e0e0 !important;
    border-radius: 0 !important;
    padding-bottom: 20px !important;
}
.page-id-49 .wppa-box-text-desc {
    display: none;
}
.bbb-l.bbb-1 ~ .ubb.ubb-l.ubb-1, .bbb-r.bbb-1 ~ .ubb.ubb-r.ubb-1 {
    opacity: 0 !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.bbb-l.bbb-1:hover ~ .ubb.ubb-l.ubb-1, .bbb-r.bbb-1:hover ~ .ubb.ubb-r.ubb-1 {
    opacity: 1 !important;
}
.wppa-next-1.wppa-nav-text.arrow-1, .wppa-prev-1.wppa-nav-text.arrow-1 {
    display: none;
}
/*fine*/
/*Sostituire/nascondi data da homepage featturing*/
#et-featured-posts .meta-info .meta-date {
    background: url("/wp-content/themes/envolafrique/images/Logo-ENVOLAFRIQUE-60x60-rosso.png") no-repeat scroll 0 0 transparent;
    display: block;
    padding-left: 60px;
}
#et-featured-posts .meta-info {
    overflow: hidden;
}
.et-description .post-meta,.post-metainfo .postinfo, .et-main-description .postinfo {
    display: none;
}
.entry-content .post-meta {
    overflow: hidden;
    text-indent: -100px;
}
/*fine*/
.wpcf7-form-control {
    box-sizing: border-box;
}
.wpcf7-form-control.wpcf7-text, .textwidget > form select, input[type="text"], input.text, input.title, textarea, select {
    border: 1px solid #bbb;
    font-family: "Raleway",​Arial,​sans-serif;
    font-size: 16px;
    margin: 20px auto;
    padding: 10px 18px;
    width: 100%;
}
.wpcf7-form-control.wpcf7-submit {
    background-color: #e5342c;
    border: medium none;
    color: #fff;
    font-family: "Raleway",​Arial,​sans-serif;
    font-size: 16px;
    padding: 10px 18px;
}

#et-bio-author { /* Autore in Single Post*/
    display: none;
}
.wppa-widget-photo {
    margin: -40px !important;
}
.wppa-widget-photo img {
    max-width: none;
    width: 100% !important;
}
.textwidget {
    text-align: center;
}
.textwidget li {
    text-align: left;
}
.widget.widget_text {
    background-color: #fff;
    border-left: 1px solid #e0e0e0;
    line-height: 1.5;
}
#main-content::before {
    background-color: #fff;
}
.textwidget > form input[type="image"] {
    margin-top: 10px;
}
.textwidget > form {
    margin-top: 10px;
}
.recent-module .module-content > .recent-post:nth-of-type(-n+4) {
    display: none;
}
.page-wrap {
    margin-bottom: 20px;
}
.header-banner {
    padding: 30px 0 20px;
}

#et-social-icons {
    width: auto;
}
#main-header {
    padding-top: 35px;
}
#logo {
    float: left;
    margin-bottom: 40px;
    padding-top: 0;
}
.post-thumbnail {
    background-position: center center;
}
h2, h3, h4, h5, h6 {
    line-height: 1.2em;
}
.home .et-second {
    max-height: 240px;
}
.home .et-third, .home .et-fourth {
    /*max-height: 190px;*/
}
#et-featured-posts .post-description .post-meta {
    display: none;
}
#et-featured-posts .post-description h2 {
    padding-right: 5px;
}
#featured, .post-thumbnail {
    background-position: center center;
}
#featured {
    box-shadow: 0 0 110px rgba(0, 0, 0, 1) inset;
}

/*Gestione cookie (plugin: WeePie Cookie Allow 3.4.2) */

div#wpca-box {
    padding: 20px 25px !important;
    width: 100%;
    margin: 0;
}
div#wpca-box.wpca-lay-out.wpca-close-x-inside .wpca-icon-close {
    top: 0;
    right: 0;
    background-color: #fff;
    padding: 7px;
    box-sizing: content-box;
    transition: all 0.2s ease-in-out;
}
div#wpca-box.wpca-lay-out.wpca-close-x-inside .wpca-icon-close:hover {
    background-color: #4aede4;
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
div#wpca-box #wpca-box-inner {
    max-width: 1080px;
    margin: 0 auto;
}
div#wpca-box-content p, div#wpca-box-content a {
    line-height: 1.5;
    font-size: inherit;
}
span.cancella-cookie {
    display: block;
    font-style: italic;
    padding-top: 16px;
    font-size: 90%;
}
button.wpca-btn {
    border-radius: 0;
}
#wpca-box.wpca-cc-settings-icon.wpca-decline-has #wpca-box-meta button.wpca-btn {
    width: auto;
}
.bottone-cookie-privacy-page {
    text-align: center;
    margin: 20px 0 40px;
    display: block !important;
}
.bottone-cookie-privacy-page button.wpca-btn-cc-settings.wpca-btn {
    min-width: 250px;
}
.wpca-replacement-elem {
    width: 100% !important;
    margin: 0;
}
div#wpca-popup-modal {
    z-index: 999999;
    line-height: 1.5;
}
div.wpca-cc-settings-open+#wpca-trans-layer {
    z-index: 999998;
}
#wpca-reconsider-icon.wpca-rci-bl {
    background-color: #eee;
    border: 10px solid #eee;
    border-radius: 0 25px 25px 0;
    width: 175px;
    height: 50px;
    box-shadow: rgb(0 0 0 / 40%) 2px 2px 6px;
    left: -125px !important;
    bottom: 18px !important;
    font-size: 14px;
    line-height: 1.2;
    padding-top: 8px;
    text-align: left;
    color: #000;
    background-position-x: right;
    font-style: normal;
    padding-left: 11px;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
}
#wpca-reconsider-icon.wpca-rci-bl:hover {
    left: -10px !important;
    box-shadow: rgb(0 0 0 / 10%) 2px 2px 6px;
}
#wpca-reconsider-icon.wpca-rci-bl:before {
    content: "Cookie settings";
}

/*Traduzione ITA 01 (base)*/
*:lang(it-IT) #wpca-reconsider-icon.wpca-rci-bl:before {
    content: "Gestisci i cookie";
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch { 
    font-size: 0;
    line-height: normal;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(1) span.wpie-switch-label:before {
    content: "Funzionali";
    font-size: initial;
    vertical-align: bottom;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(1) span.wpie-switch-descr:before {
    font-size: initial;
    padding-bottom: 1em;
    display: block;
    content: "Questi cookie sono necessari per far funzionare il nostro sito web e non possono essere bloccati.";
    line-height: 1.6;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(2) span.wpie-switch-label:before {
    content: "Analitici";
    font-size: initial;
    vertical-align: bottom;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(2) span.wpie-switch-descr:before {
    font-size: initial;
    padding-bottom: 1em;
    display: block;
    content: "Di questa categoria fanno parte i cookie analitici che consentono l'analisi del sito Web e l'ottimizzazione allo scopo di migliorare l'usabilità.";
    line-height: 1.6;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(3) span.wpie-switch-label:before {
    content: "Social media";
    font-size: initial;
    vertical-align: bottom;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(3) span.wpie-switch-descr:before {
    font-size: initial;
    padding-bottom: 1em;
    display: block;
    content: "Di questa categoria fanno parte i cookie dei social media, per mostrare contenuti di terze parti come YouTube e Facebook. Questi cookie possono tracciare i tuoi dati personali.";
    line-height: 1.6;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(4) span.wpie-switch-label:before {
    content: "Pubblicità";
    font-size: initial;
    vertical-align: bottom;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(4) span.wpie-switch-descr:before {
    font-size: initial;
    padding-bottom: 1em;
    display: block;
    content: "Di questa categoria fanno parte i cookie pubblicitari, per mostrare annunci pubblicitari di terze parti in base ai tuoi interessi. Questi cookie possono tracciare i tuoi dati personali.";
    line-height: 1.6;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(5) span.wpie-switch-label:before {
    content: "Altri";
    font-size: initial;
    vertical-align: bottom;
}
*:lang(it-IT) div#wpca-popup-modal .wpca-cc-sett-options p.wpie-switch:nth-child(5) span.wpie-switch-descr:before {
    font-size: initial;
    padding-bottom: 1em;
    display: block;
    content: "Di questa categoria fanno parte i cookie di terze parti, inseriti da altri servizi di terze parti che non sono analitici, social media o pubblicità.";
    line-height: 1.6;
}
/*---FINE---Gestione cookie (plugin: WeePie Cookie Allow) */



/*footer-pis*/
#copyright-pis, #powered-pis {
    color: #888888;
    font-size: 14px;
    margin: 0 0 20px;
    width: calc(100% - 230px);
    height: 30px;
    line-height: 25px;
}
#copyright-pis {
    text-align: left;
    float: left;
}
#powered-pis {
    float: right;
    text-align: right;
    width: 230px;
}
#copyright-pis a, #powered-pis a {
    color: #656464;
}
#copyright-pis a:hover {
    color: #999;
    text-decoration: none;
}
#powered-pis a {
    color: #999;
    font-size: 11px;
    font-weight: 800;
}
#powered-pis a:hover {
    color: #656464;
}
#powered-pis a#logo-em3{
    background: url("/wp-content/themes/envolafrique/pis-images/logo-em3design-footer-white.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 30px;
    margin-left: 5px;
    overflow: hidden;
    text-indent: 999px;
    width: 100px;
        -webkit-transition: none;  /* For Safari 3.1 to 6.0 */
    transition: none;
}
#powered-pis a#logo-em3:hover {
    background-position: 0 -30px;
}
#powered-pis a#logo-pis {
    background: url("/wp-content/themes/envolafrique/pis-images/logo-passioninsite-footer-white.png") no-repeat scroll right -7px transparent;
    float: right;
    height: 16px;
    margin-left: 5px;
    margin-top: 7px;
    overflow: hidden;
    text-indent: 999px;
    width: 100px;
}
#powered-pis a#logo-pis:hover {
    background-position: right -37px;
}
/*FINE footer-pis*/

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
@media only screen and ( min-width: 1405px ) {
    }
/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
    }
@media only screen and ( min-width: 961px ) and ( max-width: 1405px) {

    }
@media only screen and ( min-width: 961px ) {
    }
/*-------------------[960px]------------------*/
@media only screen and ( min-width: 961px ) and ( max-width: 1300px ) {
.header-banner {
    float: right;
}
.home .et-second {
    height: 170px;
}
.home .et-third, .home .et-fourth {
    height: 144px;
}
#top-menu a {
    padding: 24px 14px 25px !important;
}
}

@media only screen and  ( max-width: 1300px ) {
#page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 0 !important;
}
.et_pb_slide {
    padding: 25px 0;
}
}
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px )  {

#copyright-pis, #powered-pis {
    float: none;
    height: auto;
    text-align: center;
    width: 100%;
}
#powered-pis a#logo-em3 {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

    }
@media only screen and ( min-width: 768px ) and ( max-width: 960px )  {
    #top-menu a {
    padding: 24px 8px 25px !important;
}
.header-banner {
    float: right;
    max-width: 540px;
    padding-top: 40px;
}
    }
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
    .header-banner {
    padding: 0 0 40px;
}
#logo {
    float: none;
}
#copyright-pis, #powered-pis {
    text-align: center;
    width: 100%;
}
#copyright-pis {
    margin-bottom: 0;
}
#powered-pis {
    margin-top: 0;
}
#powered-pis a#logo-em3 {
    float: none;
    display: inline-block;
}
.immagini-colonna > br {
    display: none;
}
.immagini-colonna img {
    margin: 15px;
}
.immagini-colonna {
    text-align: center;
    margin-right: 0;
    width: 100%;
}
.et_pb_slide_image, .et_pb_slide_video {
    display: block;
}
.et_pb_slide_image + .et_pb_slide_description {
    display: none;
}
.footer-banner {
    padding: 0;
    overflow: hidden;
} 
} 
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.immagini-colonna img {
    height: auto;
    width: 100%;
}
.footer-banner {
    border: 1px solid #cccccc;
}
.footer-banner > a {
    display: block;
    height: auto;
    width: 200%;
}
}